.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-84073b0e-8fb6-5343-497e-dc0efaa65945 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84073b0e-8fb6-5343-497e-dc0efaa65945) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7049796-852a-dfde-5f86-6a2a15b28a5f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7049796-852a-dfde-5f86-6a2a15b28a5f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4760d477-d432-d103-dfcf-5e1dcadcfb85 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4760d477-d432-d103-dfcf-5e1dcadcfb85) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d6cc3cb-fd01-c453-3b86-f6da4e2b215a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d6cc3cb-fd01-c453-3b86-f6da4e2b215a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
